btb-class |

# BetterListViewFormatItemEventArgs Properties

The properties of the BetterListViewFormatItemEventArgs class are listed below. For a complete list of BetterListViewFormatItemEventArgs class members, see the BetterListViewFormatItemEventArgs Members topic.

#### Public Instance Properties

CurrentText | Original text to be formatted.
Item | Item whose label is to be formatted.
NewText | Formatted text.
SubItemIndex | Index of sub-item whose label is to be formatted.

#### See Also

BetterListViewFormatItemEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace